/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline; }

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block; }

body {
  line-height: 1; }

ol, ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

body {
  font-family: "Exo 2", Helvetica, Arial, sans-serif;
  font-size: 16px; }
  body * {
    -webkit-box-sizing: border-box;
            box-sizing: border-box; }

h1, h2, h3, h4, h5, h6, a.btn {
  font-family: "Exo 2", serif;
  font-weight: 600;
  margin-bottom: 6.25px; }

h1, h2, h3, h4, h5, h6 {
  margin-left: 0px;
  margin-right: 0px;
  width: 100%;
  font-size: 1.5em;
  color: #496464;
  display: inline-block;
  margin-bottom: 25px; }

p, a {
  color: #496464;
  width: 100%;
  display: inline-block;
  font-family: "Exo 2", Helvetica, Arial, sans-serif;
  font-weight: 600;
  margin-top: 12.5px; }

a {
  display: inline-block;
  width: 100%;
  margin-top: 12.5px;
  font-family: "Exo 2", Helvetica, Arial, sans-serif;
  font-weight: 600;
  text-decoration: none;
  color: #23bbb8; }
  a:hover, a:active, a:focus {
    text-decoration: underline; }

a.forgot-pass {
  margin-top: 25px; }

label {
  font-family: "Exo 2", Helvetica, Arial, sans-serif;
  font-weight: 600; }

.form-control {
  width: 100%;
  font-size: 1rem;
  margin-bottom: .5rem;
  height: auto;
  line-height: 1.125rem;
  color: #496464; }

form {
  padding-left: 12.5px;
  padding-right: 12.5px;
  display: inline-block;
  width: 100%; }

.form-control {
  max-width: 100%;
  margin-bottom: 25px; }
  .form-control label {
    width: 100%;
    display: inline-block;
    padding-right: 12.5px;
    margin-bottom: 12.5px; }
  .form-control input, .form-control textarea, .form-control select {
    display: inline-block;
    width: 100%;
    color: #496464;
    border: 1px solid #95b1b1;
    padding: 6.25px 12.5px;
    border-radius: 1em;
    font-family: "Exo 2", Helvetica, Arial, sans-serif;
    font-weight: 600;
    font-size: 16px !important; }
    .form-control input:focus, .form-control textarea:focus, .form-control select:focus {
      border: 1px solid #23bbb8;
      outline: 0;
      -webkit-box-shadow: 0px 0px 2px 2px #23bbb8;
              box-shadow: 0px 0px 2px 2px #23bbb8; }

.submit-button {
  margin-top: 12.5px;
  width: 100%;
  text-align: center;
  font-size: 1em;
  line-height: 1;
  font-family: "Exo 2", serif;
  background: #23bbb8;
  color: #fff;
  border: 2px solid #23bbb8;
  font-weight: 600;
  -webkit-transition: background .25s, color .25s;
  -o-transition: background .25s, color .25s;
  transition: background .25s, color .25s;
  padding: 6.25px 25px;
  text-decoration: none;
  border-radius: 2.5em; }
  .submit-button:hover, .submit-button:active, .submit-button:focus {
    color: #23bbb8;
    background: rgba(35, 187, 184, 0);
    outline: 0;
    text-decoration: none;
    -webkit-box-shadow: none;
            box-shadow: none; }

body {
  overflow: hidden; }

section#main {
  width: 100%;
  height: 100vh;
  overflow: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-sizing: border-box;
          box-sizing: border-box; }

#id-form-column {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  width: 100%;
  -webkit-box-ordinal-group: 3;
      -ms-flex-order: 2;
          order: 2;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding-top: 50px;
  padding-bottom: 50px;
  padding-left: 50px;
  padding-right: 50px;
  text-align: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center; }

#id-form-column-reset {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding-top: 50px;
  padding-bottom: 50px;
  padding-left: 50px;
  padding-right: 50px;
  text-align: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center; }

.contain-form {
  max-width: 100%;
  width: 320px;
  text-align: left;
  display: inline-block; }

div.image {
  margin-bottom: 25px;
  text-align: center;
  width: 100%; }
  div.image img {
    max-width: 100%;
    display: inline-block; }
  div.image a {
    margin: 0 0 0 0;
    padding: 0 0 0 0; }
  div.image.logo {
    margin-bottom: 50px; }

#picture-column {
  -webkit-box-ordinal-group: 2;
      -ms-flex-order: 1;
          order: 1;
  width: 100%;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  background: #23bbb8; }
  @media (max-width: 768px) {
    #picture-column {
      padding-bottom: 60%; } }
  #picture-column.catalog {
    background: url("../../img/catalog-image.png");
    background-size: cover;
    background-position: center center; }
  #picture-column.fulfill {
    background: url("../../img/fulfill-image.png");
    background-size: cover;
    background-position: center center; }
  #picture-column.procure {
    background: url("../../img/Procure_Login_Page.jpg");
    background-size: cover;
    background-position: center center; }

@media (min-width: 768px) {
  #picture-column {
    width: 40%;
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2; }
  #id-form-column {
    width: 60%;
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1; } }

@media (min-width: 992px) {
  #picture-column {
    width: 67%; }
  #id-form-column {
    width: 33%; } }

.customer-support {
  width: 100%;
  display: inline-block;
  padding-top: 50px;
  text-align: center; }
  .customer-support div.image {
    margin-bottom: 50px; }
  @media (992px) {
    .customer-support {
      padding-top: 100px; } }
  .customer-support p:last-child {
    margin-top: 33.3333333333px; }

div.alert {
  width: 100%;
  margin-bottom: 25px;
  padding: 12.5px;
  text-align: center;
  display: inline-block; }

div.alert.danger {
  border: #ffb3b6 1px solid;
  border-radius: 1em;
  background: #ffe6e7;
  color: #990006; }

div.alert.success {
  border: #d9f674 1px solid;
  border-radius: 1em;
  background: #e6f9a4;
  color: #4f6407; }

/*# sourceMappingURL=data:application/json;base64,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 */